=== debian/changelog ===
btusb-dkms (1.0-maverick-mactel4) maverick; urgency=low

  * Add support for MacBookPro 6,2

 -- Michael Frey <michael.frey@canonical.com>  Tue, 09 Nov 2010 16:09:15 -0500

btusb-dkms (1.0-maverick-mactel3) maverick; urgency=low

  * Add support for MacBookPro 7,2

 -- Michael Frey <michael.frey@canonical.com>  Thu, 04 Nov 2010 15:20:12 -0400

btusb-dkms (1.0-maverick-mactel2) maverick; urgency=low

  * Fix Makefile

 -- Michael Frey <michael.frey@canonical.com>  Thu, 04 Nov 2010 14:15:34 -0400

btusb-dkms (1.0-maverick-mactel1) maverick; urgency=low

  * Add support for MacBookAir 3

 -- Michael Frey <michael.frey@canonical.com>  Thu, 04 Nov 2010 14:34:04 +0100
