=== debian/control ===
Source: btusb-dkms
Section: misc
Priority: optional
Maintainer: Michael Frey <michael.frey@canonical.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2
Homepage: 

Package: btusb-dkms
Architecture: all
Depends: dkms (>= 1.95), bash (>> 1.99)
Conflicts: 
Description: Supplementary btusb support
